USE [COWS]
GO
IF EXISTS (SELECT 'x'
		   FROM INFORMATION_SCHEMA.ROUTINES
		   WHERE ROUTINE_SCHEMA='web'
		     AND ROUTINE_NAME='deletePartialMDSEvent')
DROP PROCEDURE [web].[deletePartialMDSEvent] 